			
"Menu Bar" = "Menu Bar";		
"1.4.2" = "1.4.2";		
"version" = "version";		
"navigation" = "navigation";		
"kind" = "kind";		
"'Menu Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "'Menu Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
";		
"Menu Bar" = "Menu Bar";		
"Align Titles" = "Align Titles";		
"None" = "None";		
"Select Folder..." = "Select Folder...";		
"Custom Files" = "Custom Files";		
"[other]" = "[other]";		
"-" = "-";		
"Left" = "Left";		
"Center" = "Center";		
"Right" = "Right";		
"Link" = "Link";		
"Hover" = "Hover";		
"Highlight" = "Highlight";		
"Underline Links" = "Underline Links";		
"Background" = "Background";		
" " = " ";		
"  (Further options available for layers.)" = "  (Further options available for layers.)";		
"-" = "-";		
" " = " ";		
"Menu Items (table)" = "Menu Items (table)";		
"Link" = "Link";		
"Hover" = "Hover";		
"Highlight" = "Highlight";		
"Underline Links" = "Underline Links";		
"Border" = "Border";		
"1" = "1";		
" " = " ";		
"Appearance" = "Appearance";		
"Arrow" = "Arrow";		
"Background" = "Background";		
"ImageFolder" = "ImageFolder";		
"FWBasic" = "FWBasic";		
"FWCommon" = "FWCommon";		
"FWDDMenu" = "FWDDMenu";		
			
"Navigation Bar" = "Navigation Bar";		
"1.01" = "1.01";		
"version" = "version";		
"navigation" = "navigation";		
"kind" = "kind";		
"'Navigation Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "'Navigation Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
";		
"[Navigation Map]: Please select a style." = "[Navigation Map]: Please select a style.";		
"Home Title" = "Home Title";		
"Home" = "Home";		
"Appearance" = "Appearance";		
"-" = "-";		
"Font" = "Font";		
"Color" = "Color";		
"Size" = "Size";		
"Default" = "Default";		
" " = " ";		
"other" = "other";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Default";		
"Hover" = "Hover";		
"ImageFolder" = "ImageFolder";		
"Arrow" = "Arrow";		
"Underline Links" = "Underline Links";		
"-" = "-";		
"Navigation Menus" = "Navigation Menus";		
"Font" = "Font";		
"Color" = "Color";		
"Size" = "Size";		
"Default" = "Default";		
" " = " ";		
"other" = "other";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Default";		
"Hover" = "Hover";		
"Highlight" = "Highlight";		
"Underline Links" = "Underline Links";		
"Background" = "Background";		
" " = " ";		
"Border" = "Border";		
"1" = "1";		
" " = " ";		
"FWBasic" = "FWBasic";		
"FWCommon" = "FWCommon";		
"FWNvBar" = "FWNvBar";		
"The value is less than the allowed minimum 1pt;\
previous value substituted." = "The value is less than the allowed minimum 1pt;\
previous value substituted.";
"Site Map" = "Site Map";		
"1.0" = "1.0";		
"version" = "version";		
"navigation" = "navigation";		
"kind" = "kind";		
"'Site Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "'Site Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
";		
"Home Title" = "Home Title";		
"Home" = "Home";		
"Appearance" = "Appearance";		
"Font" = "Font";		
"Size" = "Size";		
"Default" = "Default";		
" " = " ";		
"other" = "other";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Default";		
"Color" = "Color";		
"Hover" = "Hover";		
"Underline Links" = "Underline Links";		
"Browser Saves State (uses cookies)" = "Browser Saves State (uses cookies)";		
"-" = "-";		
"Omit Pages and Folders" = "Omit Pages and Folders";		
"    Beginning With" = "    Beginning With";		
"_" = "_";		
"ImageFolder" = "ImageFolder";		
"home" = "home";		
"branch" = "branch";		
"opener" = "opener";		
"closer" = "closer";		
"line" = "line";		
"page" = "page";		
"folder" = "folder";		
"openfolder" = "openfolder";		
"corner" = "corner";		
"endopener" = "endopener";		
"endcloser" = "endcloser";		
			
"Navigation Map" = "Navigation Map";		
"1.0" = "1.0";		
"version" = "version";		
"navigation" = "navigation";		
"kind" = "kind";		
"'Navigation Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "'Navigation Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
";		
"Appearance" = "Appearance";		
"Browser Saves State (uses cookies)" = "Browser Saves State (uses cookies)";		
"ImageFolder" = "ImageFolder";		
"branch" = "branch";		
"opener" = "opener";		
"closer" = "closer";		
"line" = "line";		
"page" = "page";		
"folder" = "folder";		
"openfolder" = "openfolder";		
"corner" = "corner";		
"endopener" = "endopener";		
"endcloser" = "endcloser";
